Subject: Re: Mystery object flashing
From: [email-masked]
To: [email-masked]
Date: Fri, 28 Oct 94 23:11:25 PDT

>
> *Aside from that info, I have a question.  An object within a scene that tend
s
> to flash.  This object has no specularity. <SNIP>

	Since you don't describe the flash--hard to say.  But co-incident
polygons will flash colors that are not shared by either, so maybe your
object got its polygons inadvertantly doubled.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |         (206) 283-3540           *
***********************************************************************